/***
* Табы на главной
* Дизайн состоит из меню и контейнера с таблицами #divTabs, причём таблицы туда подргужаются по мере необходимости 
* gid12_+номер - данные по выбранным пунктам меню (?)
* trnTabs_0 - предупреждающая запись	
*/

#twTabs { /* Оболочка */
	clear: both;
	margin: auto;
	width:100%;
	text-align:left;
}

		
div.noselli {
	display:none;
}

div.selected {
	display:block;
}

.tabs {   /* Внешний контейнер */
	/*width: 100%;*/
	/* position:relative; */
	background-color: #FFFFFF;
}
		
.tabs-state {
    padding: 5px 5px 0px;
    margin-bottom: 2px;
    overflow: hidden;
    box-shadow: 0 1px rgba(0,0,0,.1);
}

.tabs-state li {
    padding: 0px 8px 4px;
    float:left;
    font-size: 14px;
    font-weight: 400;
    color: rgb(153, 153, 153);
    cursor: pointer;
}

.tabs-state li.selected {
    font-weight: bold;
    border-bottom: 2px solid #333;
    color: #333;
}
/* Меню */
div.group, div.group_0, div.group_1, div.group_2  {
	min-height:0 !important; /* Для меню это (**) не относится */
	padding:5px 5px 0;
}

/* Верхнее меню */
ul.group_0 {
	clear:both;
	display:block;
	height:35px;
	overflow:hidden;
	padding:0;
	position:relative; /* Нужно чтобы линия слилась */
	top:1px;
	z-index:1;
}

ul.group_0 li {
	display:inline;
	float:left;
	font-weight:bold;
	height:35px !important;
	padding:7px 8px 0;
}

ul.group_0 li.selected {
	background-color:#F6F6F6;
	border:1px solid #DFE1E2;
	border-bottom:0 none !important;
}

ul.group_0 li a {
	color:#0033CC;
	text-decoration:none
}
ul.group_0 li a:hover {
	text-decoration:underline;
}


ul.group_0 li.selected a {
	color:#000000;
}

ul.group_0 h2 {
	font-size:14px; /* Нужен размер, чтобы помещалось все пункты меню */
}

/* Второй уровень верхнего меню */
div.group_1 {
	background-color:#F6F6F6;
	border:1px solid #DFE1E2;
	clear:both;
	color:#8E8E8E;
	height:17px; /* важно! для IE6 */
	margin:0 0 5px;
	padding:0 5px 15px 5px;
	overflow:hidden; /* важно! для IE6 */
}

ul.group_1 {
	float:left;
	padding:5px 0;
}
ul.group_1 li {
	display:block;
	float:left;
	line-height:1.5;
}

ul.group_1 li a {
	font-size:12px;
	padding:0 7px;
	font-weight:bold;
	text-decoration:none;
	color:#0033CC;
}

ul.group_1 li.selected a, ul.group_2 li.selected a {
	color:#000000;
}

ul.group_0 li a:hover, ul.group_1 li a:hover, ul.group_2 li a:hover {
	text-decoration:underline;
}

/* Дополнительное меню (Не проверено)*/
ul.group_2 {
	clear:both;
	display:block;
	position:relative;
}

ul.group_2 li{
	display:inline;
	float:left;
	font-weight:bold;
	padding:7px 10px 0;
}

ul.group_2 li a {
	font-size:12px;
	padding:0 5px;
	font-weight:bold;
	text-decoration:none;
	color:#0033CC;
}


/* Меню возраста */

.age {
	clear:both;
	/*position:relative;*/
	background:none repeat scroll 0 0 #0095DA;
	display:table;
	height:100%;
	list-style:none outside none;
	margin:0 !important;
	min-height:22px;
	overflow:hidden;
	padding:1px 0 0 1px !important;
	width:100%;
	font-size:12px;
	line-height:15px;
}




.age li {
	display:inline;
	float:left;
	padding:2px 2px 0;
	background-color:#AFDBF6;
	font-size:12px;
	list-style-type:none;
	margin:0 1px 1px 0 !important;
	/*padding:7px 8px 4px 7px !important;*/
        padding:7px 6px 4px 6px !important;
	* border-bottom:1px solid #0095DA;
	
}


.age li.selected {
	background-color:#FFFFFF;
	display:block;
}

.age li.hide {
	display:none;
}

.age li a {
	color:#015EBA;
	font-weight:bold;
	display:block;
	text-decoration:underline;
}

.age li.close a {
	color:#CCCCCC;
}



/*  Подменю, формируемое в роутере - если несколько турниров (Не проверено)  */
.many_tourn {
	display:block;
	overflow:hidden;
	/*position:relative;*/
	font-size:.75em;
	line-height:1.25;
}

.many_tourn li {
	display:inline;
	float:left;
}

.many_tourn li a {
	color:#015EBA;
	padding: 3px 9px 3px 0;
	text-decoration:none;
}

.many_tourn li a:hover {
	text-decoration:underline;
}

.many_tourn li.selected a {
	color:#000000
}


/* #divTabs - контейнер с данными таба */
#divTabs {
	
}

#divTabs > div {  /* Для всех div в контейнере */
	padding: 0 10px 10px 10px;
	margin-top: 3px;
    min-height: 300px; /* Для того, чтобы конейнер с табами не вырождался по высоте (**) */
    color: #000;
}

#divTabs h3 {
	font-size: 12px;
	line-height:1.25;
	margin-top:2px;
}


#divTabs p.title {
	font-weight:bold;
	text-align:center;
	padding: 5px 0 5px 0;
	font-size: 0.75em;
    line-height: 1.25;
}



#divTabs p.forum_link {
	text-align:center;
	padding: 5px 0 5px 0;
}

/* Загрузка... */
#loading, p.loading { 
	background:transparent url(//myfc.ru/img/loader-circle.gif) no-repeat scroll center center;
	display:none;
	height:150px;
	width:100%;
	position:relative;
	/*position:absolute;
	top:0;*/
}




/* Оформление информации, прешедшей с роутера - контейнер divTid */
.divTid {
	clear: both;
	padding-top:10px;
	
}
.divTid h3 {
	margin-bottom:10px;
}

.divTid ul.title li{
	display:block;
	float:left;
}

.divTid ul.title li.right{
	float:right;
}

.divTid ul.title li a, a.linkMore {
	font-size:11px;
	text-decoration:none;
}

.divTid ul.title li a:hover, a:hover.linkMore {
	text-decoration:underline;
}

/* Меню рапортов */
ul.report_link {
	list-style:none outside none;
	font-size:0.75em;
	line-height:1.25;
}

ul.report_link li {
	display:block;
	float:left;
}

ul.report_link li.right {
	display:block;
	float:right;
}



/* Контейнер для таблиц: у таблиц размеры в относительных единицах */
.tTabs {
	clear:both;
	font-size:12px;
	line-height:1.25;

}

/* Контейнер для расписания/бомбардиров: у таблиц размеры в относительных единицах */
.sTabs {
	/* В shscoreB.css */
}



/* Рапорты */

.divRid {
	font-size:.75em;
	line-height:1.25;
}

.divRid p.tour {
	text-align:center;
	margin-top:0.58em;
}

.divRid p.tour .title {
	font-weight:bold;
}

.divRid p.tour .date {
	font-size:.92em;
	color:#999999;
}

.divRid p.tour .date_main {
	font-size:.92em;
	color:#000000;
}

.report-anons .divRid p.tour {
    font-size: 12px;
}

/* Ближайшие матчи и прочее*/
.divRid .report {
	border:1px solid #000000;
	border-collapse:collapse;
	width:100%;
	
}
.divRid .report td {
	padding: 2px;
	border:1px solid #000000;
	border-collapse:collapse;
	background-color:#FFFFFF;
}

.divRid .report td.azach {
	background-color:#E7E9F9; /*#E7E9F9;EDEDED*/
}
.divRid .report td.a_all {
	/*background-color:#F3F5FB;*/
}

.divRid .report tr.title td {
	font-weight: bold;
	
}

.divRid .report td {
	text-align:center;
}

.divRid .report td.total_title {
	border:none;
	
}
.divRid .report td.pair {
	border-right:none;
	
}

.divRid .report tr.odd td {
    background-color: #EFEFEF;
}


.divRid .report tr.match td {
	white-space:nowrap;
}


.divRid .report tr.match td.pair {
	text-align:left;
	white-space:normal;
	cursor:auto;
}


.divRid .report tr.match .res {
	color:#999999;
}

.divRid .report tr.match .res_main {
	color:#000000;
}

.divRid .date_last {
	color:navy;
	font-size:0.75em;
}


/* Общий список бомбардиров */
div.allScr {
	padding-top:10px;
	display:none;
}


/* SHOOTOUT на выбывание*/

.shootout {
	border-collapse:collapse;
	border-width:0;
	width:100%;
}

.shootout td.T1  {
	border-bottom:0.2ex solid black;
	padding-left:3px;
}
.shootout td.T2  {
	border-right:0.2ex solid black;
}

.shootout td.T3{
	border-bottom:0.2ex solid black;
	border-right:0.2ex solid black;
	padding-left:3px;
}

.shootout td {
	min-width:30px;
}

.shootout span.result {
	font-weight:bold;
	
}


.shootout tr.head td {
	font-weight:bold;
	padding:3px;
	
}

.img_refresh {
	float:left;
	padding-right:5px;
	cursor:pointer;
}

li.recalc {
	margin-left:50px;
}


.total_res	{
	font-size:11px;
}


/* lead group_report */
.lead_total_change, .lead_group_change {
	float:right;
	cursor:pointer;
}

.lead_total_change, .lead_group_change {
	width:58px;
	background:url(//myfc.ru/img/arrow_refresh_g_16.png) no-repeat right;
	opacity: 0.5;
}
.lead_total_change:hover, .lead_group_change:hover, .lead_total_change:hover, .lead_group_change:hover {
	opacity: 1;
}


.lead_group_change {
	display:none;
}

.lead_total_visual {
	display:none;
}

.lead_group_visual {
	background-color:#F5F5FF;
}

.lead_total_res {
	display:none;
}
.lead_group_res {}


.mzach {}


.tab-regs {
    font-size: 12px;
    vertical-align: text-bottom;
    cursor: pointer;
    color: #0033CC;
    font-weight: bold;
} 

.tab-regs:hover {
    text-decoration: underline;
}